#main, #rating, #footer, #header, #actions ul li, .noScroll, #navigation, #navigation ul, #navigation li, #navigation li a, #content .faqs ul, #content .faqs li, #content .faqs li a, #content #related ul, #content #related li, #content #related li a{
zoom: 1;
}
#search button.cta {
margin-left: 5px;
}

#navigation li, #content .faqs li, #content #related li {
clear: left;
float: left;
width: 100%;
}
